<?xml version="1.0" encoding="UTF-8"?>

<channel name="displays" version="1.0">
  <property name="Default" type="empty">
    <property name="eDP1" type="string" value="1. LGD 14&quot;">
      <property name="Active" type="bool" value="false"/>
      <property name="Resolution" type="string" value="2560x1440"/>
      <property name="RefreshRate" type="double" value="59.997716"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DP2" type="string" value="2. Hewlett Packard 27&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="Resolution" type="string" value="3840x2160"/>
      <property name="RefreshRate" type="double" value="59.996625"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="HDMI-1" type="string" value="Goldstar Company Ltd 27&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="8b6223e9c3908f0c17cb0487baafb4b7dae247a4"/>
      <property name="Resolution" type="string" value="3840x2160"/>
      <property name="RefreshRate" type="double" value="60.000000"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DP-3" type="string" value="DO NOT USE - RTK 27&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="f396435bdc58149bc1f56157ea28cd14af2aaf3d"/>
      <property name="Resolution" type="string" value="3840x2160"/>
      <property name="RefreshRate" type="double" value="59.981998"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
  <property name="ActiveProfile" type="string" value="Default"/>
  <property name="Fallback" type="empty">
    <property name="HDMI-1" type="string" value="Goldstar Company Ltd 27&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="8b6223e9c3908f0c17cb0487baafb4b7dae247a4"/>
      <property name="Resolution" type="string" value="3840x2160"/>
      <property name="RefreshRate" type="double" value="60.000000"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="true"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
    <property name="DP-3" type="string" value="DO NOT USE - RTK 27&quot;">
      <property name="Active" type="bool" value="true"/>
      <property name="EDID" type="string" value="f396435bdc58149bc1f56157ea28cd14af2aaf3d"/>
      <property name="Resolution" type="string" value="3840x2160"/>
      <property name="RefreshRate" type="double" value="59.981998"/>
      <property name="Rotation" type="int" value="0"/>
      <property name="Reflection" type="string" value="0"/>
      <property name="Primary" type="bool" value="false"/>
      <property name="Position" type="empty">
        <property name="X" type="int" value="0"/>
        <property name="Y" type="int" value="0"/>
      </property>
    </property>
  </property>
</channel>
